<?php

Doo::loadCore('db/DooModel');

class mobilecode extends DooModel{

    public $id;
    public $mobile;
    public $time;
    public $code;

    public $_table = 'zh_mobile_code';
    public $_primarykey = 'id';
    public $_fields = array('id', 'mobile', 'time', 'code');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }
}

